{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Zum Aktualisieren neu starten – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook wird in der Taskleiste ausgeführt",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Leistungsablaufverfolgung starten",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Leistungsablaufverfolgung beenden",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Leistungsmonitor aktivieren",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Leistungsablaufverfolgung für 1 Minute aufzeichnen",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Ablaufverfolgung wird aufgezeichnet...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Netzwerkablaufverfolgung starten",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Netzwerkablaufverfolgung beenden",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Speicherablaufverfolgung starten",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Speicherablaufverfolgung beenden",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Heapmomentaufnahme machen",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Heapmomentaufnahme wird gemacht...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Garbage Collection",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Abfall wird gesammelt …",
  "idSystemTrayPopupMenuMinimizeTitle": "Ausblenden, wenn minimiert",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimiert",
  "idSystemTrayNotificationMessageOnMinimize": "Wenn das Outlook-Fenster minimiert ist, können Sie es wiederherstellen, indem Sie auf dieses Symbol klicken.",
  "idSystemTrayNotificationTitleRestartRecommended": "Neustart empfohlen",
  "idSystemTrayNotificationMessageRestartRecommended": "Wir haben festgestellt, dass Ihre Sitzung einen ungewöhnlich hohen Arbeitsspeicherverbrauch aufweist. Klicken Sie hier, um Outlook neu zu starten.",
  "idSystemTrayNotificationTitleContactSupport": "Wenden Sie sich ggf. an den Support",
  "idSystemTrayNotificationMessageContactSupport": "In Outlook ist zuvor ein Problem mit hohem Arbeitsspeicher aufgetreten. Bitte helfen Sie uns, indem Sie dies mithilfe der Hilfe melden | Unterstützung.",
  "idSystemTrayNotificationTitleCollectingLogs": "Protokolle werden gesammelt...",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook sammelt Protokolle. Rechnen Sie in Kürze mit einer ZIP-Datei in einem neuen Fenster.",
  "idSystemTrayPopupMenuQuitTitle": "Beenden",
  "idSystemTrayPopupMenuQuitTitle.comment": "Der Text für die Option \"Beenden\" im Popupmenü der Taskleiste",
  "idSystemTrayPopupMenuStorePromptTitle": "In-App-Store-Überprüfung anfordern",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Der Text für die Informationsspeicheraufforderungsoption im Infobereich-Popup, das intern verwendet wird",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Protokolle erfassen",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Der Text für die Option „Momentaufnahme erstellen“ im Popupmenü der Taskleiste",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Datensammlung...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Der Text für die Option „Momentaufnahme erstellen“ im Popupmenü der Taskleiste",
  "idInstallerOfflineMessage": "Bitte stellen Sie eine Internetverbindung her, um fortzufahren.",
  "idInstallerOfflineMessage.comment": "Text in unserem Installationsprogramm, der den Benutzer informiert, dass er über eine Netzwerkverbindung verfügt, um mit der Installation fortzufahren",
  "idInstallerOfflineCancelButtonText": "Abbrechen",
  "idInstallerOfflineCancelButtonText.comment": "Der Text einer Schaltfläche \"Abbrechen\", die in der Meldung angezeigt wird, in der der Benutzer darüber informiert wird, dass eine Netzwerkverbindung vorhanden sein muss, wenn die Installation fortgesetzt wird.",
  "idrestartOutlookPromptTitle": "Outlook neu starten",
  "idrestartOutlookPromptMessage": "Speichern Sie Ihre Arbeit, bevor Sie fortfahren.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Barrierefreiheit",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "App-Cache-Interna",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob-Interna",
  "idSystemTrayPopupMenuFlagsTitle": "Warnungen",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramme",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB-Interna",
  "idSystemTrayPopupMenuInspectTitle": "Prüfen",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Medieninterna",
  "idSystemTrayPopupMenuTracingTitle": "Ablaufverfolgung",
  "idSystemTrayPopupMenuSurfTitle": "Surfen",
  "idSystemTrayPopupMenuPolicyTitle": "Richtlinie",
  "idNavigationBlockedDueToZone": "Outlook hat den Zugriff auf Links für die Internetzonendateien blockiert.",
  "idSystemTrayPopupMenuTaskManagerTitle": "Browser-Task-Manager",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Dienstmitarbeiter Interna",
  "idSystemTrayNotificationTitleNotifySafeMode": "Abgesicherter Modus",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook befindet sich im abgesicherten Modus mit eingeschränkter Funktionalität.",
  "idSafeModeNotificationTitle": "Abgesicherter Outlook-Modus",
  "idSafeModeWarningMessage": "Outlook wird in 1 Tag neu gestartet. Speichern Sie alle in Bearbeitung befindlichen Arbeiten.",
  "idSafeModeRestartWarningMessage": "Outlook wird in 2 Minuten neu gestartet. Speichern Sie alle in Bearbeitung befindlichen Arbeiten.",
  "idSafeModeRestartMessage": "Outlook wird neu gestartet.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Wiederherstellungsmodus",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook befindet sich im Wiederherstellungsmodus mit eingeschränkter Funktionalität.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnoseablaufverfolgung gestartet",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnoseablaufverfolgung abgeschlossen",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Leistungsablaufverfolgung gestartet",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Leistungsablaufverfolgung abgeschlossen",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Zeitgesteuerte Leistungsablaufverfolgung für 1 Minute gestartet",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Erstellen Sie eine Heapmomentaufnahme. Die App reagiert möglicherweise kurzzeitig nicht.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Heapmomentaufnahme abgeschlossen",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Netzwerkverfolgung gestartet",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Netzwerkverfolgung abgeschlossen",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2-Protokollsammlung starten",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2-Protokollsammlung beenden",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2-Protokollsammlung gestartet",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2-Protokollsammlung vollständig",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW-Ablaufverfolgung starten",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW-Ablaufverfolgung stoppen",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW-Ablaufverfolgung gestartet",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW-Ablaufverfolgung abgeschlossen",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW-Ablaufverfolgung starten (als Administrator ausführen)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Für die WebView2-ETW-Ablaufverfolgung sind Admin-Rechte erforderlich. Starten Sie Outlook als Admin neu."
}